{% block body %}
    <meta name="google-signin-client_id" content="403959270386-l3s6ljduu8vsbisr0mdt71m53djeplg4.apps.googleusercontent.com.apps.googleusercontent.com">

    <script src="https://apis.google.com/js/platform.js" async defer></script>

    <div class="g-signin2" data-onsuccess="onSignIn"></div>
{% endblock %}